.errorBorder {
	border-color: #b94a48 !important;
	outline : #b94a48;
}

.label-important{
	background-color: #b94a48;
	color:#ffffff; 
	font-weight:bold;
	white-space: nowrap;
	padding: 5px; /*20171011 Kris revise for QA Page*/
}

.label-group-add-same-apply-item {
	color:#0f45fb;
	background:url(../images/common_title_bg.jpg);
	font-weight:bold;
	white-space: nowrap;
	padding: 5px;
	margin-left:5px;text-shadow:0px 0px 0px';
}

.buttonClass {
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #8f8f8f;
	padding: 2px 18px;
	text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #e6e6e6), color-stop(100%, #d1d1d1));
	background: -moz-linear-gradient(center top, #e6e6e6 5%, #d1d1d1 100%);
	background: -ms-linear-gradient(top, #e6e6e6 5%, #d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#d1d1d1');
	background-color: #e6e6e6;
	color: #0;
	display: inline-block;
	text-shadow: 1px 1px 0px #ffffff;
 	-webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
 	-moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
 	box-shadow: inset 1px 1px 0px 0px #ffffff;
}

.buttonClass:active {
	position: relative;
	top: 1px;
}

.buttonClassHover:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #d1d1d1), color-stop(100%, #e6e6e6));
	background: -moz-linear-gradient(center top, #d1d1d1 5%, #e6e6e6 100%);
	background: -ms-linear-gradient(top, #d1d1d1 5%, #e6e6e6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#e6e6e6');
	background-color: #d1d1d1;
}

/* giftDiv:after*/
.giftDiv:after{content:'';display:block;width:575px;height:0px;border-bottom:1px #ddd dotted;position:absolute;bottom:0px;left:-30px;}
.giftDiv.on:after{content:'';display:block;width:575px;height:0px;border-bottom:0px #ddd dotted;position:absolute;bottom:-4px;left:-30px;}


.needIcon_fix{position:relative;}
.needIcon_fix:before{content:'';background:url(../images/need_icon.png);width:11px;height:10px;position:absolute;top:8px;left:145px;}
.commonForm .jqTransformSelectWrapper{border:1px #ccc solid;background:none #fff;margin-right:20px;font-size:14px;font-weight:bolder;}
.commonForm a.jqTransformCheckedStop{background:url(../images/form/cannot_chose.png);width:23px;height:23px;cursor: default;}

.messageImportant{text-align:left}

.messageBox{top:0px;z-index:1000}
.messageBoxWrapperInner_All{width:740px;background:#fff;margin:0 auto 0 auto;border-radius:8px;padding:30px 0px 30px 0px;text-align:center;}
.messageImportant_All{text-align:left;font-size:1.07692em;font-weight:bolder;padding:5px 0px 5px 210px;background:url(../images/important_icon.png) no-repeat 180px 5px;}

.upLoadContent>span>canvas{position:absolute;top:10px;left:10px;border:1px #ccc solid;}
.upLoadInner{width:265px;float:left;padding:20px 0px 20px 100px;}

.sendBtn{
	padding-top: 15px;	
}

#groupAddLink{
    padding-left: 46px;
    width: 104px;
    font-size :13px;
}
 
.inviteMemo{
	font-size :1.5em;
	font-weight: bold;
}

.groupAddBtn .empty a {
	text-align: center;
	width:150px;
	padding: 7px 0px 0px 0px;
	background-image:url(../images/group_empty_btn.png);
}

.ateamBtn{
	text-align: center;
	width:100px;
	height:30px;
	line-height: 30px;
	display: block;
	background-image:url(../images/btn_bg.png);
}

.count_admin_table .captain_group .accept{background:url(../images/captain_accept.png);width:100px;height:34px;text-indent:-9999px;display:block;margin:5px auto;}